/*
TABLE OF CONTENT
	1. Universal Styles
	2. Left Column
	3. Right Column
	4. Charts & Maps
	5. Login
	6. Manage Users
	7. Preferences
	8. Media Queries
*/

/* 1. Universal Styles
----------------------------------------------*/
* {	font-family: 'Open Sans', sans-serif; }
h1,h2,h3,ul{margin:0}
body{font-size:13px;background:#39ADB4;}
h2{font-size:1.6em}
h3{color:#7f7f7f;font-size:1.4em}
ul{list-style-type:none;padding:0}
a:hover{text-decoration:none}
nav li{font-size:1.1em;list-style:none;text-transform:uppercase;text-transform:capitalize}
hr{margin:15px 0}
.ir-inline-block{display:inline-block;vertical-align:middle}
.ir-block{display:block}
.ir-position-relative{position:relative}
.blue-text{color:#39ADB4}
.white-text{color:#fff}
.red-text{color:#8B0000}
.orange-text{color:#FF4500}
.green-text{color:#006400}
.green-bg{background-color:#39ADB4}
.yellow-bg{background-color:#D8D138}
.white-bg{background-color:#fff}
.brown-bg{background-color:brown}
.chocolate-bg{background-color:#D2691E}
.cyan-bg{background-color:#0FF}
.darkblue-bg{background-color:#00008B}
.darkgray-bg{background-color:#A9A9A9}
.darkred-bg{background-color:#8B0000}
.gold-bg{background-color:gold}
.gray-bg{background-color:grey}
.khaki-bg{background-color:khaki}
.maroon-bg{background-color:maroon}
.plum-bg{background-color:plum}
.purple-bg{background-color:purple}
.red-bg{background-color:red}
.white-bg .fa-times{background-color:#d7d7d7}
.white-bg .fa-times:hover{background:#83ccd1}
.orange-bg{background-color:#F17A54;color:#fff}
.orange-bg .fa-times{background-color:#F0A790}
.orange-bg .fa-times:hover{background-color:#E14311}
.brown-bg{background-color:#848044;color:#fff}
.brown-bg .fa-times{background-color:#928F65}
.brown-bg .fa-times:hover{background-color:#706C2D}
.red-bg{background-color:#D4251E;color:#fff}
.red-bg .fa-times{background-color:#D45955}
.red-bg .fa-times:hover{background-color:#D45955}
.pink-bg{background-color:#D7425C;color:#fff}
.pink-bg .fa-times{background-color:#E57C8F}
.pink-bg .fa-times:hover{background-color:#BD1F3B}
.blue-bg{background-color:#39ADB4;color:#fff}
.blue-bg .fa-times{background-color:#005A9A}
.blue-bg .fa-times:hover{background-color:#00406B}
.light-gray-bg{background-color:#F7F7F7}
.circle-text{ width:20px;height:20px;line-height:20px;border-radius:10px;font-size:12px;font-weight:bold;text-align:center;color:#fff;background:#333;}
.circle-text.red,.circle-text.ts_C{background:#D4251E;}
.circle-text.orange,.circle-text.ts_W{background:#F17A54;}
.circle-text.blue,.circle-text.ts_R{background:#3275BB;}
.circle-text.green,.circle-text.ts_A{background:#39ADB4;}
.circle-text.grey,.circle-text.ts_C{background:grey;}
.block-text{font-weight:bold}
.block-text.ts_e{background:#fff;color:#fff;}
.block-text.ts_W{background:#F17A54;color:black}
.block-text.ts_R{background:#EFC353;color:black}
.block-text.ts_A{background:#39ADB4;color:black}
.block-text.ts_C{background:#fff;color:#fff;}
.block-text.ts_Y{color:black}
.block-text.ts_N{color:#E5E5E5;}
.block-text.tc_e{background:#fff;color:#fff;}
.block-text.tc_Y{color:black;}
.padding-right-25{padding-right:25px}
.margin-top-0{margin-top:0}
.margin-top-5{margin-top:5px}
.margin-top-10{margin-top:10px}
.margin-top-20{margin-top:20px}
.margin-top-30{margin-top:30px}
.margin-top-50{margin-top:50px}
.margin-top-70{margin-top:70px}
.margin-bottom-0{margin-bottom:0}
.margin-bottom-5{margin-bottom:5px}
.margin-bottom-10{margin-bottom:10px}
.margin-bottom-20{margin-bottom:20px}
.margin-bottom-30{margin-bottom:30px}
.margin-bottom-50{margin-bottom:50px}
.margin-bottom-70{margin-bottom:70px}
.margin-bottom-100{margin-bottom:100px}
.margin-right-15{margin-right:15px}
.margin-right-0{margin-right:0px}
.margin-10{margin:10px}
.padding-top-10{padding-top:10px}
.padding-left-10{padding-left:10px;}
.padding-right-10{padding-left:10px;}
.padding-bottom-10{padding-left:10px;}
.padding-10{padding:10px}
.padding-top-20{padding-top:20px}
.padding-left-20{padding-left:20px;}
.padding-right-20{padding-left:20px;}
.padding-bottom-20{padding-left:20px;}
.padding-20{padding:20px}
.clear10pad{clear:both;padding:10px;}
.disp-none,.only-print{display:none}
.width-100{width:100%}
.no-border{border:none}
.border-radius-10{border-radius:10px}
.no-shadow{box-shadow:0}
.no-padding{padding:0}
.ten-padding{padding:10px}
.twenty-padding{padding:20px}
footer{padding:15px}
.capitalize{text-transform:capitalize}
.clear{clear:both;padding:0;margin:0;}
.ads{}
.ads-responsive {min-height:114px;height:auto;min-width:320px;width:320px auto;max-width:100%;}
.ads-responsive-first{width:calc(100% - 30px);}
.ads-disclaimer{width:100%;text-align:center;font-size:11px;color:#333}
.ads-center{align:center;text-align:center;}
/* 2. Left Column
-----------------------------*/
.square,.ir-site-header h1,.ir-site-header h1{display:inline-block;vertical-align:middle}
.ir-sidebar{width:260px}
.square{width:25px;height:25px;border:3px solid #13895F}
.circle{width:15px;height:15px;border-radius:50%}
.ir-site-header{padding:5px 0px 5px 5px;background:#39ADB4;}
.ir-site-header h1, .ir-site-header h2{color:#009997;font-size:1.4em;font-weight:bold;letter-spacing:1px;margin:0;text-align:center;}
.header_div{height: 81px; width: 256px;background-image: url('../images/logo.png');background-repeat: no-repeat;background-position:  center;background-size: auto 90%}
.header_text{display:none}
.header_print_image{display:none}
.profile-photo-container{position:relative}
.profile-photo-overlay{background-color:rgba(4,152,114,.35);position:absolute;top:0;left:0;width:100%;height:100%;transition:all .3s ease}
.profile-photo-overlay:hover { background-color: rgba(4, 152, 114, 0); }
/* Search form */
.ir-search-form{font-size:1.1em;margin:50px 20px}
.ir-search-form .input-group{width:100%;position:relative}
.ir-search-form .input-group .form-control{background-color:#18191b;background-color:#E3E5E5;border:none;border-radius:10px;color:#DDD;padding-left:30px}
.form-control:focus{border-color:#13895F;outline:0;box-shadow:inset 0 1px 1px rgba(19,137,95,.075),0 0 8px rgba(19,137,95,.6)}
.form-control.highlight{background-color:#39ADB4;color:#fff}
.form-control.highlight::-webkit-input-placeholder{color:#ccc}
.form-control.highlight:-moz-placeholder{color:#ccc;opacity:1}
.form-control.highlight::-moz-placeholder{color:#ccc;opacity:1}
.form-control.highlight:-ms-input-placeholder{color:#ccc}
#submitform .form-control{text-align:center;font-weight:bold;font-size:1.1em;color:#555}
#submitform .form-control::-webkit-input-placeholder{font-weight:normal;font-size:0.9em;color:#999}
#submitform .form-control::-moz-placeholder{font-weight:normal;font-size:0.9em;color:#999}
#submitform .form-control:-ms-input-placeholder {font-weight:normal;font-size:0.9em;color:#999}
.fa-search{height:32px;width:32px;border:none;cursor:pointer;color:#fff;background:0 0;position:absolute;top:0;left:0;z-index:100}
.mobile-menu-icon{cursor:pointer;display:none}
.ir-left-nav{background:#39ADB4;}
.ir-left-nav li{font-weight:300}
.ir-left-nav li a{color:#fff;font-weight:bold;display:block;padding:6px 20px;transition:all .3s ease;border-bottom:1px solid #E5E5E5;}
.ir-left-nav li a.active,.ir-left-nav li a:hover{background-color:#F7F7F7;border-left:8px solid #39ADB4;color:#191919}
.ir-left-nav li:first-child a{border-top:1px solid #DEE0E0;}
.ir-left-nav li.sub .ir-submenu{display:none}
.ir-left-nav li.sub.open .ir-submenu{display:block}
.ir-submenu{padding-left:0}
.ir-submenu li{list-style:none;background-color:#DFDFDF;text-transform: capitalize;font-size:0.9em;}
.ir-submenu li a{display:block;padding:5px 15px;margin:0}
.ir-left-nav>li.sub.open>a{background-color:rgba(145,145,145,.3)}
.ir-sidebar .ir-left-nav>li.active,.ir-sidebar .ir-left-nav>li>a:hover{background-color:#bfe8a7}
.ir-submenu li>a:hover{background-color:#e4e4e4}

.ir-left-nav .fa{margin-right:15px}

/* 3. Right Column
------------------------------*/
.ir-top-nav-container{background-color:#fff;padding:28px 50px;box-shadow:0 0 2px 2px rgba(161,159,159,.18)}
.ir-top-nav li{float:left;list-style:none}
.ir-top-nav a{color:#7f7f7f;display:block;padding:0 50px;border-left:0 solid #c5c5c5}
.ir-top-nav li:last-child a{border-right:2px solid #c5c5c5}
.ir-top-nav a.active,.ir-top-nav a:hover{color:#39ADB4}
/* Main Content Area */
.ir-content{margin-top:0;min-height:600px;padding:0;overflow-x:hidden;}
.ir-content-container{padding:15px 55px 15px 10px}
.ir-flex-row{display:-webkit-flex;display:-ms-flexbox;display:flex}
.col-1{-webkit-flex:1;-ms-flex:1;flex:1}
.col-2{-webkit-flex:2;-ms-flex:2;flex:2}
.index-row,.index-row a{color:#39ADB4}
.index-row:hover,.index-row a:hover,.index-row h2:hover {color:#424242}
.index-row .ir-content-widget{padding:20px 10px;background-color:#fff;text-align:center;margin-right:0px;}
.index-row .ir-content-widget:last-child{margin-right:10px;}
.index-row .ir-content-widget h2{text-transform: uppercase; color:color:#39ADB4; margin-top:10px;font-size:1.1em;font-weight:bold;}
.main-print{position:absolute;right:15px;top:20px;}
/* Content Widget */
.fa-heart,.fa-times{transition:all .3s ease;cursor:pointer;z-index:100;position:absolute;color:#fff}
.ir-content-widget{border-radius:10px;padding:30px;position:relative;margin:10px 10px 0px 10px;box-shadow:0 0 1px 1px rgba(161,159,159,.1)}
.ir-content-widget.no-padding{padding:0}
.ir-content-widget.ten-padding{padding:10px}
.ir-content-widget.twenty-padding{padding:20px}
.fa-times{border-radius:15px;padding:4px 5px;top:15px;right:15px}
.pagination>li:first-child>a,.pagination>li:last-child>a,.pagination>li>a,.panel{border-radius:10px}
.fa-heart{font-size:1.4em;top:30px;right:30px}
.fa-heart:hover{color:#39ADB4}
.progress{display:block}
.panel-default>.panel-heading{background-color:#39ADB4;border-top-left-radius:10px;border-top-right-radius:10px;color:#fff;padding:15px}
.panel-default .fa-times{top:12px;background-color:#67B5B9}
.panel-default .fa-times:hover{background-color:#297B7F}
.pagination-wrap{margin-right:10px;text-align:right}
.pagination>li>a{border-color:#E9E8E8;color:#a6a6a6;margin:2px;padding:10px}
.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover{background-color:#39ADB4;border-color:#E9E8E8}

h1.main-title{font-size:1.5em;}
#resultdiv{font-size:0.8em;}

.table{margin-bottom:20px;}
.table>thead>tr>th,.table>thead>tr>td{padding:10px 5px;}
.table>tbody>tr>th,.table>tbody>tr>td{padding:1px 5px;height:35px;line-height:1.2em;vertical-align: middle;}
.sort_table th[data-sort]{cursor:pointer;}
.sort_table td[data-sort]{cursor:pointer;}
.low-padding.table{padding:20px 0;clear:both;}
.low-padding.table>thead>tr>td{padding:5px 20px;}
.low-padding.table>tbody>tr>td{padding:5px 20px;}
table.fare_table {font-size:80%}
table.fare_table thead{display:none;padding:0;margin:0;}
table.fare_table thead tr th{}
table.fare_table tbody tr td{padding:2px 2px;margin:0;text-align:center;height:20px;}
table.fare_table tbody tr td.s0,table.fare_table tbody tr td.s5,table.fare_table tbody tr td.s15,table.fare_table tbody tr td.s20{text-align:left;}
.table>thead>tr>th:first-child,.table>thead>tr>td:first-child,.table>tbody>tr>td:first-child{padding-left:10px}
.table>thead>tr>th:last-child,.table>thead>tr>td:last-child,.table>tbody>tr>td:last-child{padding-right:10px}

.main_tabs {padding: 0px;margin:0; background: none; border-width: 0px;} 
.main_tabs .ui-tabs-nav {padding-left: 0px; padding-bottom: 0px; margin-bottom: 0px; background: transparent; border-width: 0px 0px 1px 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px;border-color:#E9E8E8;color:#39ADB4;} 
.main_tabs .ui-tabs-panel {background: #fff;border-width: 0px 1px 1px 1px;border-color:#E9E8E8;padding:0;margin:0;}
.main_tabs .ui-tabs-panel .col-md-3 a {color:blue}
.main_tabs ul li:hover, .fare_tabs ul li a:hover { background: #fff;}
.main_tabs ul li:active, .fare_tabs ul li a:active { background: #fff;}

.CP{display:inline-block;margin: 0 2px 5px 0;padding:4px;font-size:1em;line-height:1.2em;font-weight:bold;min-width:35px;width:auto;text-align:center;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.CP{background:#404040;color:#fff;}

.CP-H {background:#006805;}
.CP-A {background:#009905;}
.CP-B {background:#FF6A00;}
.CP-AB {background:#E53500;}
.CP-RB {background:#FF3700;}
.CP-HA {background:#CCAA00;}
.CP-HB {background:#E2C42D;}
.CP-C {background:#35B200;}
.CP-D {background:#9BCC20;}
.CP-E {background:#C40000;}
.CP-F {background:#B20000;}
.CP-G {background:#FFA100;}
.CP-RG {background:#FFA719;}
.CP-RA {background:#FF0000;}

.CP-J {background:#7F0000;}
.CP-S {background:#006805;}
.CP-SE {background:#7F92FF;}
.CP-RS {background:#6675CC;}
.CP-GEN,.CP-GS,.CP-UR{background:slateblue}
.CP-L{background:#191919;min-width:40px;max-width:40px;}

.media{margin-top:0}
.media-body{vertical-align:middle}
.badge{background-color:#d6973d;border-radius:5px;margin-left:5px;padding:5px 10px;vertical-align:top}
.ir-img-bordered{border:1px solid #ccc;padding:3px}
/* 4. Charts & Maps - http://codepen.io/shoogledesigns/pen/BfLkA
----------------------------------------------------------------*/
.ir-chart{width:100%;height:300px}
#timeline_div{height:auto}
.jqvmap-zoomin,.jqvmap-zoomout{width:15px;height:15px}
.vmap{height:500px}
/* 5. Login
------------------------------*/
.ir-login-widget{max-width:450px;margin-left:auto;margin-right:auto;padding:50px}
.ir-login-widget .square{width:18px;height:18px}
.ir-login-widget header{margin-bottom:40px}
.ir-login-widget h1, .ir-login-widget h2{display:inline-block;font-size:1.8em;text-align:center;text-transform:uppercase;vertical-align:middle}
.ir-login-form .form-group{margin-bottom:20px}
.ir-login-form .form-group:last-child,.ir-register-widget p{margin-bottom:0}
.input-group-addon{background:0 0}
.btn-primary{border-radius:2px;background-color:#39ADB4;border:none;color:#fff}
.btn-primary:hover{background-color:#2A858B}
.ir-blue-button,.ir-white-button{border-radius:2px;padding:10px 30px;text-transform:uppercase;transition:all .3s ease;font-weight:bold;}
.ir-blue-button{background-color:#39ADB4;border:none;color:#fff}
.ir-blue-button:hover{background-color:#2A858B}
.ir-white-button{background-color:#fff;border:1px solid #39ADB4;color:#39ADB4}
.ir-white-button:hover{background-color:#eff2f3}
.ir-register-widget{max-width:450px;padding:15px;text-align:center}
.checkbox label{padding-left:0}
.font-weight-400{font-weight:400}
/* Style checkboxes and radio buttons http://webdesign.tutsplus.com/tutorials/quick-tip-easy-css3-checkboxes-and-radio-buttons--webdesign-8953 */
input[type=checkbox],input[type=radio]{display:none}
input[type=checkbox]+label span{display:inline-block;width:26px;height:25px;margin:-1px 4px 0 0;vertical-align:middle;background:url('../images/checkbox-radio-sheet.png')left top no-repeat;cursor:pointer}
input[type=checkbox]:checked+label span{background:url('../images/checkbox-radio-sheet.png')-26px top no-repeat}
input[type=radio]+label span{display:inline-block;width:26px;height:25px;margin:-1px 4px 0 0;vertical-align:middle;background:url('../images/checkbox-radio-sheet.png')-52px top no-repeat;cursor:pointer}
input[type=radio]:checked+label span{background:url('../images/checkbox-radio-sheet.png')-78px top no-repeat}
label.control-label{font-size:0.9em;}
/* 6. Manage Users
------------------------------*/
.content-bg-img,.view-img-btn-wrap{width:100%;position:absolute;left:0}
.ir-sort-by:hover{color:#ded9d9}
.ir-edit-btn{border:1px solid #ddd;border-radius:3px;color:#000;padding:5px 15px;transition:all .3s ease}
.panel>.table-responsive:last-child>.table:last-child,.panel>.table:last-child,.ir-social-icons-container{border-bottom-left-radius:10px;border-bottom-right-radius:10px}
.ir-edit-btn:hover{background-color:#39ADB4;border:1px solid #39ADB4;color:#fff}
.ir-link{color:#000}
.ir-link:hover{color:#39ADB4}
.ir-overflow-hidden{overflow:hidden}
.ir-user-table thead{background-color:#39ADB4;color:#fff}
.panel>.table:first-child{border-top-left-radius:10px;border-top-right-radius:10px}
.ir-social-icons-container{background-color:#f4f3f3;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;box-shadow:0 0 1px 1px rgba(161,159,159,.1);position:absolute;bottom:0;left:0;width:100%;height:50px;border-top:1px solid #dedede}
.social-icon-wrap{width:25%;height:100%;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.social-icon-wrap:nth-child(2){border-left:1px solid #dedede;}
.social-icon-wrap:nth-child(2){border-right:1px solid #dedede;}
.social-icon-wrap:nth-child(3){border-right:1px solid #dedede;}
.ir-social-icon{background-color:#a6a6a6;border-radius:50%;color:#fff;cursor:pointer;font-size:1.5em;padding-top:8px;width:35px;height:35px;transition:all .3s ease}
.ir-social-icon:hover{background-color:#39ADB4}
.ir-content-img-bg{background-position:center;background-attachment:stretch;min-height:300px}
.content-bg-img{top:0;border-radius:10px;height:100%}
.view-img-btn-wrap{bottom:50px;text-align:center}
.ir-view-img-btn{background-color:#f4f3f3;border:none;border-radius:5px;color:#a6a6a6;padding:10px 50px;text-transform:uppercase;transition:all .3s ease}
/* 7. Preferences
-------------------------------*/
.has-success .checkbox,.has-success .checkbox-inline,.has-success .control-label,.has-success .help-block,.has-success .radio,.has-success .radio-inline,.has-success.checkbox label,.has-success.checkbox-inline label,.has-success.radio label,.has-success.radio-inline label{color:#13895F}
.has-success .form-control{border-color:#13895F}
.has-warning .checkbox,.has-warning .checkbox-inline,.has-warning .control-label,.has-warning .help-block,.has-warning .radio,.has-warning .radio-inline,.has-warning.checkbox label,.has-warning.checkbox-inline label,.has-warning.radio label,.has-warning.radio-inline label{color:#CF922C}
.has-warning .form-control{border-color:#CF922C}
.has-error .checkbox,.has-error .checkbox-inline,.has-error .control-label,.has-error .help-block,.has-error .radio,.has-error .radio-inline,.has-error.checkbox label,.has-error.checkbox-inline label,.has-error.radio label,.has-error.radio-inline label{color:#D7425C}
.has-error .form-control{border-color:#D7425C}
/* 8. Media Queries
------------------------------*/
@media screen and (max-width: 1199px) and (min-width: 991px) {
	.ir-sidebar { width: 250px;	}
	.ir-search-form { margin: 20px; }
	nav li { font-size: 1em; }
	.ir-left-nav li a { padding:6px 10px; }
	.ir-top-nav a { padding: 0 30px; }
}
@media screen and (max-width: 1199px) {
}
@media screen and (max-width: 992px) and (min-width: 768px) {
	.ir-flex-row.flex-content-row { display: block;	}
	.ir-content-container {	padding: 0px; }
	.header_div{height: 50px; width: 228px; background-size: auto 120%;margin-bottom:10px}
	.ir-search-form{margin:15px 5px }
	.ir-sidebar{width:220px}
	.ir-site-header h1,.ir-site-header h2{font-size:1.6em}
	.square{width:20px;height:20px}
	.ir-left-nav li a.active,.ir-left-nav li a:hover{border-left:6px solid #39ADB4}
	.ir-top-nav-container{padding:0px}
	.ir-top-nav a{padding:0 15px}
}
@media screen and (max-width: 992px) {
	nav li { font-size: 1em; }
	.ir-left-nav li a { padding: 5px 10px;}	
	.ir-content-container {	padding: 0px; }
	.ir-content-widget.twenty-padding{padding:15px}
	.index-row .ir-content-widget.ir-position-relative{margin-right:10px;}
}
@media only screen and (min-width: 768px) {
	.ir-left-nav {display: block !important; }
}
@media screen and (max-width: 767px) {
	h2{font-size:1.3em}
	h3{font-size:1.1em}
	.ads-responsive {height:auto;min-height:84px;}
	.ads-responsive-first{width:320px auto;}
	.ir-flex-row{display:block}
	.header_div{height: 40px; width: 213px; background-size: auto 120%;padding:0px;margin-bottom:5px}
	.ir-content-container{padding:0px}
	.profile-photo-container{display:none}
	.ir-search-form{margin:10px}
	.ir-top-nav-container{padding:0px}
	.ir-left-nav{background:#39ADB4;border:1px solid #3F3F3F;display:none;position:fixed;top:15px;right:55px;height:400px;overflow:auto;width:230px;z-index:999;}
	.ir-left-nav li a { padding: 5px 10px;font-weight:normal;color:#fff;padding:4px 8px;border-bottom:1px solid #3F3F3F; }	
	.ir-left-nav li a.active,.ir-left-nav li a:hover{border-left:4px solid #3F3F3F}
	.ir-left-nav li:first-child a{border-top:0;}
	.ir-left-nav .fa{margin-right:7px}
	.ir-top-nav a{border-left:1px solid #c5c5c5;padding:0 7px}
	.ir-top-nav li:last-child a{border-right:1px solid #c5c5c5}
	.ir-content-widget{padding:15px}
	.ir-content-widget.twenty-padding{padding:10px}
	/* Left column */
	.mobile-menu-icon{cursor:pointer;display:block;position:fixed;top:7px;right:15px;z-index:1000}
	.mobile-menu-icon .fa{color:#3F3F3F;background-color:transparent;font-size:1.8em;width:40px;height:40px;padding-top:9px;padding-left:11px}
	.mobile-menu-icon:hover .fa{background-color:transparent;color:#000}
}
@media screen and (min-width: 768px) {
	.ads-responsive {max-height:200px;}
}
.history .pagination{margin:0 0 10px 10px}
.history .pagination li img, .history .pagination li img{margin-top:10px;cursor:pointer;}
.history .pagination li a.item{font-weight:bold;color:#555}
		
#controls{width:150px;}
#gmap .ullist{width:140px;}
#gmap .ullist a span{background: url('../images/logo_small_white.png') left center no-repeat #39ADB4;color: #fff;text-align:left;font-weight:bold;padding:5px 5px 5px 25px;display: inline-block;width: 100%;border-radius:3px;box-shadow:0 0 2px 2px rgba(161,159,159,.18);}
#gmap .gm-style-iw h3 {background: url('../images/logo_small.png') left center no-repeat ;padding-left:30px;color:black;margin-bottom:10px;}
#gmap .gm-style-iw {text-align:left;align:left;}
/* Back to top button  */
#back-top{position:fixed;bottom:0;right:0;margin-right:00px}
#back-top a{width:48px;display:block;text-align:center;font:11px/100% Arial,Helvetica,sans-serif;text-transform:uppercase;text-decoration:none;color:#777;transition:1s}
#back-top a,#back-top span{-webkit-transition:1s;-moz-transition:1s}
#back-top a:hover{color:#000}
#back-top span{width:48px;height:48px;display:block;background-color:#CCCCCC;color:#fff;margin-bottom:7px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;transition:1s;}
#back-top span i{color:#fff;font-size:40px;padding-top:3px;}
#back-top a:hover span{background-color:#777}

.accordion {margin:0px;}
.accordion h3 {	 background: #fff;}
.accordion h3:hover {border-color:#DDDDDD;color:#1C94C4}
.accordion .ui-accordion-content {background: #fff;}
.accordion .ui-state-active {border-color:#DDDDDD;color:#1C94C4}
.accordion .ui-icon{background-image: url('../images/jquery_icons.png');}
.ui-icon{background-image: url('../images/jquery_icons.png');}
.ui-autocomplete{border-color:rgba(0,0,0,0.2);background:#fff;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);-moz-box-shadow:0 5px 10px rgba(0,0,0,0.2);box-shadow:0 5px 10px rgba(0,0,0,0.2);-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box}
.ui-autocomplete .ui-menu-item.ui-state-focus,.ui-autocomplete .ui-menu-item.ui-state-hover,.ui-autocomplete .ui-menu-item.ui-state-active{color:#fff;text-decoration:none;background-color:#39ADB4;background-image:none;border-color:#13895F;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
.ui-datepicker .ui-icon{background-image: url('../images/jquery_icons.png');}
.ui-datepicker{ background: #f7f7f7; color: #39ADB4;}
.ui-datepicker, .ui-datepicker a, .ui-datepicker a:hover{color: #39ADB4;}
.ui-datepicker .ui-datepicker-header {background: #39ADB4;color: #e0e0e0;border-color: transparent;}
.ui-datepicker thead {background-color: #f7f7f7;}
.ui-datepicker .ui-datepicker-title {color: #515d65;}
.ui-datepicker th{color: #666666;}
.ui-datepicker td span, .ui-datepicker td a {color: #6a747a;}
.ui-datepicker td, .ui-datepicker td span{border-color: #39ADB4;}
.ui-datepicker-calendar .ui-state-default {background: #ededed;color: #39ADB4;color: #2b2b2b;text-align: center;}
.ui-datepicker-unselectable .ui-state-default {background: #f4f4f4;color: #b4b3b3;}
.ui-datepicker-calendar .ui-state-hover {background: #f7f7f7;border-color:#39ADB4;}
.ui-datepicker-calendar .ui-state-active {background: #6eafbf;color: #e0e0e0;border: 1px solid #39ADB4;}
.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next {border-color: transparent;}
.show_results {display: none;position:absolute;z-index: 999;border-color:rgba(0,0,0,0.2);background:#fff;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);-moz-box-shadow:0 5px 10px rgba(0,0,0,0.2);box-shadow:0 5px 10px rgba(0,0,0,0.2);-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box}
.show_results .item {background-color: #fff;background-image:none;padding:5px;border: 1px solid #13895F;border-bottom:0px;border-color:#ccc;font-weight:bold;cursor: pointer;text-decoration:none;}
.show_results .item:hover {color:#fff;background-color:#39ADB4;border-color:#13895F;border-bottom: 1px;}
.show_results .item:last-child {border-bottom: 1px;}
.form_div{background-color:#FFF;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;font-weight:400;color:#000;margin:0px auto;padding:0px;}
.form_div .main_body_text{font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:400;color:#352e17;text-align:justify;line-height:13px;padding-left:4px;padding-right:4px}
.form_div .inside_heading_text{font-family:Arial,Helvetica,sans-serif;font-size:17px;font-weight:700;color:#352e17;padding-left:3px}
.form_div .border{border:#7b070e dotted 1px}
.form_div .table{width:700px;}
.form_div .form-table.table{width:700px;margin:0px auto;padding:0;}
.form_div .table tr td{padding-top:2px;}
.form_div .table,.inner_table{margin:0padding:0;}
.form_div .inner_table{margin-bottom:10p;border:0;border-color:#fff}
.form_div input,.text_input,select{font-family:Arial,Helvetica,sans-serif;font-size:11px;font-style:normal;font-weight:400;color:#000;text-decoration:none;border:1px solid #999}
.form_div .grey_line{color:#999;}
.leads-form{padding:5px;width:100%;max-width:100%;margin:0px auto;background:#EFEFEF;	font-family: 'Open Sans', sans-serif;border:1px solid #CCC;}
.leads-form-head{background: #EFEFEF;align:center;text-align:center;margin:0px auto;margin-top:6px;margin-bottom:3px;}
.leads-form-bottom{background: #EFEFEF;align:center;text-align:center;margin:0px auto;margin-bottom:3px;}
.leads-form-head img{max-width:98%;}
.leads-form-body{margin:0px auto;text-align:center;max-width:700px;}
.leads-form-input, .leads-form-submit {display:inline-block;width:29%;align:center;min-width:100px;}
.leads-form-submit {width:10%;min-width:60px;font-weight:bold;}
.leads-form-input input, .leads-form-submit input{-webkit-border-radius: 4px; border-radius: 4px;border:1px solid #CCC;font-size:1em;padding:5px;margin-right:5px;margin-bottom:5px;text-align: left;width:100%;}
.leads-form-input input[type="text"],.leads-form-input input[type="email"],.leads-form-input input[type="tel"]{background-color:#fff;color:#777;}
.leads-form-input input:focus {outline: none !important;border:1px solid #3ABE3A;box-shadow: 0 0 10px #719ECE;}
.leads-form-submit input,.leads-form-submit input.leads-button-enabled{background-color:#3ABE3A;border-color #38AA38;color:#fff;text-align:center;font-size:1.1em;cursor: pointer}
.leads-form-submit input.leads-button-disabled{background-color:#D8D8D8;border-color #ccc;color:#fff;}
.leads-error, .leads-success{-webkit-border-radius: 4px; border-radius: 4px;border:1px solid #C60B0B;font-size:1em;padding:5px;text-align:center;width:90%;width:calc(100% - 20px);margin:0px auto;background:#E21616;color:#fff}
.leads-error, .leads-success{background:#49B218;border-color:#398F14}
.leads-error, .leads-error{background:#E21616;border-color:#C60B0B}
@media screen and (max-width: 500px) {
	.leads-form-input,.leads-form-submit  {width:98%;min-width:auto;}
	.leads-error, .leads-success{font-size:0.8em;}
}